﻿
/* my_adds_display style */


.x-asset_list-head { width: 745px; font-family: Arial; text-align: center; float: right; margin-top:-1px; font-weight:bold; font-size:12px;}
.x-asset_list-head .row {background-color: #e68325; color: White; font-size: 14px; height: 20px; float:right;border-bottom:solid 1px #efb57c; font-weight:normal; }
.x-asset_list-head .row div {direction: rtl; float:left; height: 19px; cursor:pointer;}
.x-asset_list-head .row div div{width:7px;  border:none 0px; background-repeat:no-repeat; background-position:center; margin-left:1px;}

.x-asset_list-head .row .c-cBox {background-image:none;}
.x-asset_list-head .row div {border-right:solid 1px #e68325;background-image:url(../images/list_sep_img.png); background-repeat:no-repeat; background-position:right 3px; }
.x-asset_list-head .row div div {background-image:none;}



.x-asset_list { width: 733px; font-family: Arial; text-align: center; float: right; margin-top:-1px; font-family:Arial; font-size:12px; font-weight:normal ; border:solid 1px #e68325; background-color:#ededed; }
.x-asset_list .row { height: 20px; cursor:pointer; }
.x-asset_list .row .title {background-color:#e58324;width:733px; color:White; font-weight:bold; height:19px;padding-top:1px; margin-top:-1px; border-bottom:solid 1px #efb57c; }
.x-asset_list .row .zeb{ height: 20px;background-color:#ededed; width:733px; }
.x-asset_list .row .row {background-color:#f6efe7;width:733px; border-bottom:solid 1px White; height:18px;border-top:solid 1px White; width:733px; }
.x-asset_list .row .row:hover {background-color:#efb37a;}
.x-asset_list .row .zeb:hover {background-color:#efb37a;}
.x-asset_list .row div {direction: rtl; overflow: hidden; float:left; height: 19px;}
.x-asset_list .row tooMuch {direction: rtl; overflow: hidden; float:left; height: 19px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
.x-asset_list .row div:first-child  {}
.x-asset_list .row .c-cBox {}


.my_adds-Active{width:85px;}
.my_adds-PDate{width:105px;}
.my_adds-EntryWhen{width:82px;}
.my_adds-RoomNumber{width:62px;}
.my_adds-ShekelRent{width:82px;}
.my_adds-Street{width:82px;}
.my_adds-city{width:82px;}
.my_adds-AssetType{width:83px;}
.my_adds-addType{width:63px; }


.x-my_adds_display {margin-top:0px;width:735px; height:300px; float:right;}
.x-my_adds_display .top_sep{height:0px; background-color:#666666; width:68px;}

#my_adds_login_msg {width: 737px; height:250px; border:solid 1px #e68325;  float:right;}
#my_adds_login_msg .top-line {width: 787px; height:20px; background-color:#666666;}

#my_adds_login_msg_right {width: 500px; float:right;  height:220px; text-align:right;  margin-right:10px; margin-top:18px;}
#my_adds_login_msg_right .br {clear:right;}
#my_adds_login_msg_right .msgtxt {font-family:Arial; font-size:15px; font-weight:bold; direction:rtl; color:#850000; text-align:center;}
#my_adds_login_msg_right .btn {float:right; text-align:center;}
#my_adds_login_msg_left {width : 230px;float:right; height:220px;padding-top:10px; float:right;}



.pageSelectorBox { width: 60px; text-align: center; direction: rtl; float:left; margin-top:10px; }
.pageBox { width: 150px; text-align: left; direction: rtl; font-family: Arial; font-size: 16px;float:left;margin-top:10px;color: #e68325;}